- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Functions
mset.h File Reference

Class representing a list of search results. More...

## Classes
class | Xapian::MSet
| Class representing a list of search results. More...
class | Xapian::MSetIterator
| Iterator over a Xapian::MSet. More...

## Namespaces
namespace | Xapian
| The Xapian namespace contains public interfaces for the Xapian library.

## Functions
bool | Xapian::operator== (const MSetIterator &a, const MSetIterator &b)
| Equality test for MSetIterator objects.
bool | Xapian::operator!= (const MSetIterator &a, const MSetIterator &b)
| Inequality test for MSetIterator objects.

## Detailed Description

Class representing a list of search results.